<template>
  <div id="app">
    <NavBar />
    <ApolloProvider>
      <router-view />
    </ApolloProvider>
    <TheFooter />
  </div>
</template>


<script>
import NavBar from '@/components/layout/NavBar.vue';
import TheFooter from '@/components/layout/TheFooter.vue';

export default {
  name: 'App',
  components: {
    NavBar,
    TheFooter,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
